FROM python:3.7.4-slim

WORKDIR /app

COPY requirements.txt /app

RUN pip config set global.index-url https://pypi.mirrors.ustc.edu.cn/simple/ 

RUN pip3 install --trusted-host pypi.python.org -r requirements.txt 

COPY . /app

CMD ["python", "detr_object_detection.py"]
